/**
 * @file int16sin.h
 *
 * SINE and COSINE functions with fixedpoint math
 * header file
 *
 * modern implementation in C99 by Matthias Arndt <marndt@asmsoftware.de>
 *
 */

#ifndef __INT16SIN_H
#define __INT16SIN_H
#include <stdint.h>
#include "int16sin.h"

int16_t isin ( int16_t x );
int16_t icos ( int16_t x );
#endif

